Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"username": "abc 1299398uq1285",
"role_id": "312d8395-122f-498e-96d6-a50391fc49ea",
"department": null,
"asset_ids": [
"fce93afc-3b48-4407-b1d3-1e02e7d65e9f",
"f48c1f4e-1795-487c-af66-bf82cf1f02f4"
],
"password": "Eo2!Gv4%"
}
Request Code Samples
curl --location --request POST 'https://mazu-lan.concise.co.id/api/v1/main/users' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"username": "abc 1299398uq1285",
"role_id": "312d8395-122f-498e-96d6-a50391fc49ea",
"department": null,
"asset_ids": [
"fce93afc-3b48-4407-b1d3-1e02e7d65e9f",
"f48c1f4e-1795-487c-af66-bf82cf1f02f4"
],
"password": "Eo2!Gv4%"
}'
Responses
application/json Modified at 2025-08-26 03:38:24